Subject: Re: iso-alpha acids in hops

From: [email-masked] (Pierre Jelenc)
Date: 23 Jan 1996 11:05:24 -0500

Pierre Jelenc <[email-masked]> writes:
> Glenn Tinseth <[email-masked]> writes:
> > 
> > By the way that should be humulone and lupulone. 
> 
> That's what I thought as well, but the Merck Index spells them without 
> the "e".
> 
> I'll check what Chemical Abstracts has to say later.

Indeed, Chem Abstracts uses "humulone" and "lupulone". Could be one of 
those terminology battles between the IUPAC and the ACS. I thought they 
had been all resolved, but maybe not.

Pierre
-- 
Pierre Jelenc              Know what's weird? Day by day nothing seems to
[email-masked]             change, but pretty soon everything is different.
[email-masked]                                         Calvin & Hobbes 
                   http://www.columbia.edu/~pcj1/

From Dr. Franca Guidali Sat Jan 27 22:40:10 EST 1996
Article: 1336 of sci.bio.botany
Path: bigblue.oit.unc.edu!concert!gatech!newsfeed.internetmci.com!howland.reston.ans.net!EU.net!Norway.EU.net!oslonett.no!sn.no!newsfeed.tip.net!peroni.ita.tip.net!mikasa.iol.it!news
From: Dr. Franca Guidali (University of Milan)
Newsgroups: sci.bio.botany
Subject: Botanical and Zoological Wall Charts
Date: Mon, 22 Jan 1996 17:03:32 GMT
Organization: Italia Online
Lines: 14
Message-ID: <[email-masked]>
NNTP-Posting-Host: biobib.csi.unimi.it
X-Newsreader: Forte Free Agent 1.0.82

We would appreciate to know as soon as possible details of publishers,
artists and scientists who have produced, up to 1950, wall charts for
the study of Botany and Zoology (including also Genetics and
Comparative Anatomy), on paper or canivas, for didactic purposes in
high schools, universities or museums.

Please contact Dr. Franca Guidali
c/o Museo Zoologico, Università degli Studi di Milano
via Celoria 26
20133 Milano (Italy)

Phone: ++39 - 2 - 26604311